<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="LMN.Web.Admin.Member.Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
<title></title>
<link href="../css/admin.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../Scripts/jquery-1.4.1.min.js"></script>
<base target="_top" />
</head>
<body>
<form id="form1" runat="server">
<div id="side">
    <div class="section">
        功能菜单</div>
    <div class="section-child">
        <div class="g-level-1 withchild">
            <img src="../images/transparent.gif" /><span class="title">会员管理</span></div>
        <div class="g-level-2" id="m_d_1">
            <a href="../Index.aspx?ctl=Member/Default&act=Main">会员管理</a> <a href="../Index.aspx?ctl=Member/Default&act=Group">会员分组</a> <a href="../Index.aspx?ctl=Member/Default&act=GBook">留言管理</a>
        </div>
    </div>
</div>
<div id="toggle">
    <span style="font-family: Webdings; color: #f00;">4</span></div>
<div id="board">
    <iframe id="content" name="content" src="<%=Act%>.aspx" frameborder="0" hspace="0" vspace="0" width="1" height="1" scrolling="auto"></iframe>
</div>
<div class="clear">
</div>
</form>
<script type="text/javascript">
    //var close = true;
    function init(w, h) {
        $("#side").show().height(h);
        //alert($(document).height() + "," + $("#side").height());
        $("#toggle").height(h).css("line-height", h + "px");
        $("#board").height(h - 8).width(w - $("#side").width() - 8);
        $("#board #content").height(h - 8).width(w - $("#side").width() - 8);
    }
    $(document).ready(function() {
        $(window).wresize(function() {
            init($(window).width(), $(window).height());
        });
        init($(window).width(), $(window).height());
    });
    // 切换
    $("#toggle").mouseover(function() {
        $(this).css("background", "#cccccc");
    });
    $("#toggle").mouseout(function() {
        $(this).css("background", "#6F777A");
    });
    $("#toggle").click(function() {
        if ($("#side").css("display") == "none") {
            $("#board").width($(document).width() - $("#side").width() - 8);
            $("#board #content").width($(document).width() - $("#side").width() - 8);
            $("#side").show();
        } else {
            $("#board").width($(document).width() - 8);
            $("#board #content").width($(document).width() - 8);
            $("#side").hide();
        }
    });
</script>
</body>
</html>
